--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Repeatedly run failed tests, then all tests, then wait for changes and carry on until killed.
full_name: Autotest#run
is_singleton: false
name: run
params: ()
visibility: public
